<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'ថត​អ្នក​គ្រប់គ្រង​ដែល​បាន​បញ្ជាក់​ គឺ​មិន​ត្រឹមត្រូវ​ទេ';
$string['admindirname'] = 'ថត​អ្នក​គ្រប់គ្រង';
$string['admindirsettinghead'] = 'កំពុង​កំណត់​ថត​អ្នក​គ្រប់គ្រង...';
$string['admindirsettingsub'] = 'ម៉ាស៊ីន​បណ្ដាញ​មួយ​ចំនួនតូច​ប្រើ /admin ​ជា URL ពិសេស​សម្រាប់​អ្នក​ដើម្បី​ចូល​ដំណើរ​ការ​បន្ទះ​ត្រួត​ពិនិត្យ ឬ​អ្វី​មួយ ។  ប៉ុន្តែ វា​ប៉ះ​ទង្គិច​ជាមួយ​ទីតាំង​ស្តង់ដារ សម្រាប់​ទំព័រ​អ្នក​គ្រប់គ្រង​របស់ Moodle ។  អ្នក​អាច​ដោះស្រាយ​វា​បាន ដោយ​ប្ដូរ​ឈ្មោះ​ថត​អ្នក​គ្រប់គ្រង ក្នុង​ការ​ដំឡើង​របស់​អ្នក និង​ដាក់​ឈ្មោះ​ថ្មី​នៅ​ទីនេះ ។ ឧទាហរណ៍ ៖ <br /> <br /><b>moodleadmin</b><br /> <br /> វា​នឹង​ជួសជុល​តំណ​អ្នក​គ្រប់គ្រង​ក្នុង Moodle ។';
$string['bypassed'] = 'ជៀសវាង';
$string['cannotcreatelangdir'] = 'មិនអាច​បង្កើត​ថត lang បាន​ឡើយ ។';
$string['cannotcreatetempdir'] = 'មិនអាច​បង្កើត​ថត temp បាន​ឡើយ ។';
$string['cannotdownloadcomponents'] = 'មិនអាច​ទាញយក​សមាសភាគ​បាន​ឡើយ ។';
$string['cannotdownloadzipfile'] = 'មិនអាច​ទាញយក​ឯកសារ ZIP បាន​ឡើយ ។';
$string['cannotfindcomponent'] = 'មិនអាច​រក​សមាភាគ​បាន​ឡើយ ។';
$string['cannotsavemd5file'] = 'មិនអាច​រក្សាទុក​ឯកសារ md5 បាន​ឡើយ ។';
$string['cannotsavezipfile'] = 'មិនអាច​រក្សាទុក​ឯកសារ ZIP បាន​ឡើយ ។';
$string['cannotunzipfile'] = 'មិនអាច​ពន្លា​ឯកសារ​បាន​ឡើយ ។';
$string['caution'] = 'ប្រុង​ប្រយ័ត្ន';
$string['check'] = 'ពិនិត្យ';
$string['chooselanguagehead'] = 'ជ្រើស​ភាសា';
$string['chooselanguagesub'] = 'សូម​ជ្រើស​ភាសា សម្រាប់​តែ​ការ​ដំឡើង​ប៉ុណ្ណោះ ។ អ្នក​នឹង​អាច​ជ្រើស​ភាសា​សម្រាប់​តំបន់​បណ្ដាញ និង​អ្នក​ប្រើ នៅ​ផ្នែក​ក្រោយ​ៗ​ទៀត ។';
$string['closewindow'] = 'បិទ​បង្អួច​នេះ';
$string['compatibilitysettingshead'] = 'កំពុង​ត្រួត​ពិនិត្យ​ការ​កំណត់ PHP របស់​អ្នក...';
$string['compatibilitysettingssub'] = 'ម៉ាស៊ីន​បម្រើ​របស់​អ្នក គួរ​តែ​ឆ្លង​ផុត​​ការ​សាកល្បង​ទាំង​អស់នេះ ដើម្បី​ឲ្យ Moodle អាច​ដំណើរការ​ត្រឹមត្រូវ';
$string['componentisuptodate'] = 'សមាសភាគ​គឺ​ទាន់សម័យ ។';
$string['configfilenotwritten'] = 'ស្គ្រីប​កម្មវិធី​ដំឡើង មិន​អាច​បង្កើត​ឯកសារ config.php ដោយ​ស្វ័យប្រវត្តិ​បាន​ឡើយ ដែល​ឯកសារ​នេះ​ផ្ទុក​នូវ​ការ​កំណត់​ដែល​អ្នក​បាន​ជ្រើស ។ វា​ប្រហែល​ជា​មិន​អាច​សរសេរ​ចូល​ទៅ​កាន់​ថត Moodle បាន​ទេ​មើល​ទៅ ។ អ្នក​អាច​ចម្លង​កូដ​ខាង​ក្រោម​ដោយដៃ ដាក់​ចូល​ក្នុង​ឯកសារ​ឈ្មោះ config.php នៅ​ក្នុង​ថត​ដើម​បំផុត​របស់ Moodle ។';
$string['configfilewritten'] = 'បាន​បង្កើត config.php ដោយ​ជោគជ័យ';
$string['configurationcompletehead'] = 'បាន​បញ្ចប់​ការ​កំណត់​រចនា​សម្ព័ន្ធ';
$string['configurationcompletesub'] = 'Moodle បាន​ប៉ុនប៉ង​រក្សាទុក​ការ​កំណត់​រចនាសម្ព័ន្ធ​របស់​អ្នក ក្នុង​ឯកសារ​មួយ នៅ​ក្នុង​ថត​ដើម​បំផុត​នៃ​ការ​ដំឡើង Moodle របស់​អ្នក ។';
$string['continue'] = 'បន្ត';
$string['curlrecommended'] = 'អ្នក​គួរតែ​ដំឡើង​បណ្ណាល័យ Curl ដើម្បី​អាច​ប្រើ​​មុខងារ បណ្ដាញ Moodle ។';
$string['customcheck'] = 'ពិនិត្យ​ផ្សេង​ទៀត';
$string['database'] = 'មូលដ្ឋាន​ទិន្នន័យ';
$string['databasecreationsettingshead'] = 'ឥឡូវ អ្នក​ត្រូវ​កំណត់​រចនា​សម្ព័ន្ធ​ការ​កំណត់​មូលដ្ឋាន​ទិន្នន័យ ដែលជា​កន្លែង​សម្រាប់​ទុក​ទិន្នន័យ Moodle ភាគ​ច្រើន ។
មូលដ្ឋាន​ទិន្នន័យ​នេះ នឹង​ត្រូវ​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ ដោយ​កម្មវិធី​ដំឡើង ដោយ​មាន​ការ​កំណត់ដូច​បាន​បញ្ជាក់​ខាង​ក្រោម ។';
$string['databasecreationsettingssub'] = '<b>ប្រភេទ ៖</b> កំណត់​ជា \"mysql\" ដោយ​កម្មវិធី​ដំឡើង<br />
<b>ម៉ាស៊ីន ៖</b> កំណត់​ជា \"localhost\" ដោយ​កម្មវិធី​ដំឡើង<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> កំណត់​ជា \"root\" ដោយ​កម្មវិធី​ដំឡើង<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ​ស្រេច​ចិត្ត ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់';
$string['databasesettingshead'] = 'ឥឡូវ អ្នក​ត្រូវ​កំណត់​រចនា​សម្ព័ន្ធ​មូលដ្ឋាន​ទិន្នន័យ ដែល​ជា​កន្លែង​សម្រាប់​ទុក​ទិន្នន័យ Moodle ភាគ​ច្រើន ។
មូលដ្ឋាន​ទិន្នន័យ​នេះ ត្រូវ​តែ​បាន​បង្កើត​ឲ្យ​រួចរាល់ ហើយ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ក៏​ត្រូវ​តែ​បង្កើត​ឲ្យ​រួចរាល់ដែរ ដើម្បី​ចូល​ដំណើរ​ការ​មូលដ្ឋាន​ទិន្នន័យ ។';
$string['databasesettingssub'] = '<b>ប្រភេទ ៖</b> mysql ឬ postgres7<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ​ស្រេច​ចិត្ ​ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់';
$string['databasesettingssub_mssql'] = '<b>ប្រភេទ ៖</b> SQL*Server (មិនមែន UTF-8) <b><font color=\"red\">ការ​សាកល្បង ! (មិន​សម្រាប់​ប្រើ​ក្នុង​ប្រព័ន្ធ​ផ្លូវការ​ឡើយ)</font></b><br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ត្រូវ​តែ​បញ្ចូល)';
$string['databasesettingssub_mssql_n'] = '<b>ប្រភេទ ៖</b> SQL*Server (បាន​អនុញ្ញាត UTF-8)<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ត្រូវ​តែ​បញ្ចូល)';
$string['databasesettingssub_mysql'] = '<b>ប្រភេទ ៖</b> MySQL<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ​ ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ស្រេច​ចិត្ត)';
$string['databasesettingssub_mysqli'] = '<b>ប្រភេទ ៖</b> ធ្វើ​ឲ្យ​ MySQL ប្រសើរ<br />
<b>ម៉ាស៊ីន ៖</b> ឧទាហរណ៍ ម៉ាស៊ីន​មូលដ្ឋាន ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧទាហរណ៍ moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ​ដើម្បី​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ស្រេច​ចិត្ត)';
$string['databasesettingssub_oci8po'] = '<b>ប្រភេទ ៖</b> Oracle<br />
<b>ម៉ាស៊ីន ៖</b> មិន​បាន​ប្រើ ត្រូវ​តែ​ទុក​នៅ​ទទេ<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​ដែល​ផ្ដល់​នៃ​ការ​ត​ភ្ជាប់ tnsnames.org<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ត្រូវ​តែ​បញ្ចូល តែ​ច្រើន​បំផុត ២ តួអក្សរ)';
$string['databasesettingssub_odbc_mssql'] = '<b>ប្រភេទ ៖</b> SQL*Server (លើ ODBC) <b><font color=\"red\">ការ​សាកល្បង ! (មិន​សម្រាប់​ប្រើ​ក្នុង​ប្រព័ន្ធ​ផ្លូវការ​ឡើយ)</font></b><br />
<b>ម៉ាស៊ីន ៖</b> ឈ្មោះ DSN ក្នុង​ផ្ទាំង​បញ្ជា ODBC<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ ដែល​ត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ត្រូវ​តែ​បញ្ចូល)';
$string['databasesettingssub_postgres7'] = '<b>ប្រភេទ ៖</b> PostgreSQL<br />
<b>ម៉ាស៊ីន ៖</b> ឧ. localhost ឬ db.isp.com<br />
<b>ឈ្មោះ ៖</b> ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ ឧ. moodle<br />
<b>អ្នក​ប្រើ ៖</b> ឈ្មោះ​អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>ពាក្យ​សម្ងាត់ ៖</b> ពាក្យ​សម្ងាត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក<br />
<b>បុព្វបទ​តារាង ៖</b> បុព្វបទ ដែលត្រូវ​ប្រើ​សម្រាប់​ឈ្មោះ​តារាង​ទាំងអស់ (ត្រូវ​តែ​បញ្ចូល)';
$string['databasesettingswillbecreated'] = '<b>ចំណាំ ៖</b> កម្មវិធី​ដំឡើង​នឹង​សាកល្បង​បង្កើត​មូលដ្ឋាន​ទិន្នន័យ​ដោយ​ស្វ័យប្រវត្តិ បើសិនជា​មិន​មាន ។';
$string['dataroot'] = 'ថត​ទិន្នន័យ';
$string['datarooterror'] = 'មិនអាច​រក​ឃើញ ឬ​បង្កើត \'ថត​ទិន្នន័យ\' ដែល​អ្នក​បាន​បញ្ជាក់​បានទេ ។ សូម​កែប្រែ​ផ្លូវ ឬ​បង្កើត​ថត​នោះ​ដោយ​ដៃ ។';
$string['dbconnectionerror'] = 'យើង​មិន​អាច​តភ្ជាប់​ទៅ​មូលដ្ឋាន​ទិន្នន័យ ដែល​អ្នក​បាន​បញ្ជាក់​ឡើយ ។ សូម​ពិនិត្យ​ការ​កំណត់​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក ។';
$string['dbcreationerror'] = 'កំហុស​ក្នុង​ការ​បង្កើត​មូលដ្ឋាន​ទិន្នន័យ ។ មិន​អាច​បង្កើត​ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ​ដែល​បាន​ផ្ដល់ ជាមួយ​ការ​កំណត់​ដែល​បាន​ផ្ដល់​បានទេ';
$string['dbhost'] = 'ម៉ាស៊ីន​បម្រើ';
$string['dbprefix'] = 'បុព្វបទ​តារាង';
$string['dbtype'] = 'ប្រភេទ';
$string['dbwrongencoding'] = 'មូលដ្ឋាន​ទិន្នន័យ​ដែល​បាន​ជ្រើស កំពុង​រត់​នៅ​ក្រោម​អ៊ីនកូដឌីង​ដែល​មិន​បាន​ផ្ដល់​អនុសាសន៍ ($a) ។ វា​នឹង​ជា​ការ​ប្រសើរ បើ​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ ដែល​អ៊ីនកូដ​ជា​យូនីកូដ (UTF-8) ជំនួស​វិញ ។ ទោះ​យ៉ាង​ណា អ្នក​អាច​ចៀសវៀង​ពី​ការ​សាកល្បង​នេះ ដោយ​ធីក \"រំលង​ការ​សាកល្បង​អ៊ីនកូដឌីង​មូលដ្ឋាន​ទិន្នន័យ\" ខាង​ក្រោម ប៉ុន្តែ​អ្នក​អាច​នឹង​ជួប​បញ្ហា​នៅ​ពេល​ក្រោយ ។';
$string['dbwronghostserver'] = 'អ្នក​ត្រូវ​តែ​អនុវត្ត​តាម​ច្បាប់ \"ម៉ាស៊ីន\" ដូច​ដែល​បាន​ពន្យល់​ខាងលើ ។';
$string['dbwrongnlslang'] = 'អថេរ​បរិស្ថាន NLS_LANG ក្នុង​ម៉ាស៊ីន​បម្រើ​បណ្ដាញ​របស់​អ្នក ត្រូវ​តែ​ប្រើ​សំណុំ​តួ​អក្សរ AL32UTF8 ។ សូម​មើល​ឯកសារ PHP អំពី​របៀប​កំណត់​រចនាស​ម្ព័ន្ធ OCI8 ឲ្យ​ត្រឹមត្រូវ ។';
$string['dbwrongprefix'] = 'អ្នក​ត្រូវ​តែ​អនុវត្ត​តាម​ច្បាប់ \"បុព្វបទ​តារាង\" ដូច​ដែល​បាន​ពន្យល់​ខាង​លើ ។';
$string['directorysettingshead'] = 'សូម​អះអាង​អំពី​ទីតាំង​នៃ​ការ​ដំឡើង Moodle នេះ';
$string['directorysettingssub'] = '<b>អាសយដ្ឋាន​បណ្ដាញ ៖</b>
បញ្ជាក់​អាសយដ្ឋាន​បណ្ដាញ​ពេញលេញ ដែល Moodle នឹង​ត្រូវ​បាន​ចូល​ដំណើរ​ការ ។
ប្រសិនបើ​តំបន់​បណ្ដាញ​របស់​អ្នក អាច​ចូល​ដំណើរ​ការ​បាន​តាម​រយៈ URL ច្រើន នោះ​សូម​ជ្រើស URL ​សាមញ្ញ​បំផុត​មួយ ដែល​សិស្ស​របស់​អ្នក​នឹង​ប្រើ ។ កុំ​បន្ថែម​​សញ្ញា \' / \' ​នៅ​ពី​ក្រោយ​ឲ្យ​សោះ ។
<br />
<br />
<b>ថត Moodle ៖</b>
បញ្ជាក់​ផ្លូវ​របស់​ថត​ពេញ​លេញ ទៅ​កាន់​ការ​ដំឡើង​នេះ
សូម​ប្រាកដ​ថា តួ​អក្សរ​ធំតូច​គឺ​ត្រឹមត្រូវ ។
<br />
<br />
<b>ថត​ទិន្នន័យ ៖</b>
អ្នក​ត្រូវការ​កន្លែង​មួយ ដែល Moodle អាច​រក្សា​ទុក​ឯកសារ ដែល​បាន​ផ្ទុក​ឡើង ។ ថត​នេះ​គួរ​តែ​អាច​អាន និង​សរសេរ​បាន ដោយ​អ្នក​ប្រើ​ម៉ាស៊ីន​បម្រើ​បណ្ដាញ
(ជាទូទៅ \'nobody\' ឬ \'apache\') ប៉ុន្តែ​មិន​ត្រូវ​អនុញ្ញាត​ឲ្យ​បណ្ដាញ អាច​ចូល​ដំណើរការ​វា​ដោយ​ផ្ទាល់ ។';
$string['dirroot'] = 'ថត Moodle';
$string['dirrooterror'] = 'ការ​កំណត់ \'ថត Moodle\' ដូច​ជា​មិន​ត្រឹមត្រូវ ព្រោះ​យើង​មិន​អាច​រក​ការ​ដំឡើង Moodle នៅ​ទីនោះ​បាន​ទេ ។ តម្លៃ​ខាង​ក្រោម ត្រូវ​បាន​កំណត់​ឡើង​វិញ ។';
$string['download'] = 'ទាញ​យក';
$string['downloadedfilecheckfailed'] = 'បាន​បរាជ័យ​ក្នុង​ការ​ពិនិត្យ​ឯកសារ​ដែល​បាន​ទាញយក ។';
$string['downloadlanguagebutton'] = 'ទាញយក​កញ្ចប់​ភាសា &quot';
$string['downloadlanguagehead'] = 'ទាញ​យក​កញ្ចប់​ភាសា';
$string['downloadlanguagenotneeded'] = 'អ្នក​អាច​បន្ត​ធ្វើ​ការ​ដំឡើង ដោយ​ប្រើ​កញ្ចប់​ភាសា​លំនាំ​ដើម \"$a\" ។';
$string['downloadlanguagesub'] = 'ឥឡូវ​នេះ អ្នក​មាន​ជម្រើស​ក្នុង​ការ​ទាញយក​កញ្ចប់​ភាសា និង​បន្ត​ធ្វើ​ការ​ដំឡើង​ជា​ភាសា​នេះ ។<br /><br />ប្រសិនបើ​អ្នក​មិន​អាច​ទាញយក​កញ្ចប់​ភាសា​បាន នោះ​វា​​នឹង​បន្ត​ដំឡើង​ជា​ភាសា​អង់គ្លេស ។ (ពេល​បញ្ចប់​ដំណើរ​ការ​ដំឡើង អ្នក​អាច​មាន​ឱកាស​ទាញ​យក និង​ដំឡើង​កញ្ចប់​ភាសា​បន្ថែម​បាន ។)';
$string['environmenterrortodo'] = 'អ្នកត្រូវតែ​ដោះស្រាយ​បញ្ហា​បរិស្ថាន (កំហុស) ដែល​បាន​រកឃើញ​ខាងលើ មុននឹង​ដំឡើង Moodle កំណែ​នេះ !';
$string['environmenthead'] = 'កំពុង​ពិនិត្យ​បរិស្ថាន​របស់​អ្នក...';
$string['environmentrecommendcustomcheck'] = 'បើ​ការ​សាកល្បង​នេះ​បរាជ័យ អ្នក​នឹង​ជួប​បញ្ហា​ធំ';
$string['environmentrecommendinstall'] = 'គួរ​តែ​ដំឡើង និង​អនុញ្ញាត ដើម្បី​បាន​លទ្ធផល​ដ៏​ល្អ​បំផុត';
$string['environmentrecommendversion'] = 'កំណែ $a->needed ត្រូវ​បាន​ផ្ដល់អនុសាសន៍ ហើយ​អ្នក​កំពុងរត់ $a->current';
$string['environmentrequirecustomcheck'] = 'ការ​សាកល្បង​នេះ​ត្រូវ​តែ​ឆ្លង​ផុត';
$string['environmentrequireinstall'] = 'ត្រូវ​តែ​បាន​ដំឡើង និង​អនុញ្ញាត';
$string['environmentrequireversion'] = 'ត្រូវការ​កំណែ $a->needed ហើយ​អ្នក​កំពុង​រត់ $a->current';
$string['environmentsub'] = 'យើង​កំពុង​ពិនិត្យ​មើល​ថាតើ សមាសភាគ​ផ្សេងៗ​របស់​ប្រព័ន្ធ​របស់​អ្នក ត្រូវ​តាម​តម្រូវការ​ប្រព័ន្ធ​ឬ​អត់';
$string['environmentxmlerror'] = 'កំហុស​ក្នុង​ការ​អាន​ទិន្នន័យ​បរិស្ថាន ($a->error_code)';
$string['error'] = 'កំហុស';
$string['fail'] = 'បរាជ័យ';
$string['fileuploads'] = 'ផ្ទុក​ឯកសារ​ឡើង';
$string['fileuploadserror'] = 'វា​គួរ​តែ បើក';
$string['fileuploadshelp'] = '<p>ការ​ផ្ទុក​ឯកសារ​ឡើង ហាក់​ដូច​ជា​ត្រូវ​បាន​បិទ​លើ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ។</p>

<p>Moodle នៅ​តែ​អាច​ដំឡើង​បាន​ដដែល ប៉ុន្តែ​បើ​គ្មាន​សមត្ថភាព​នេះ អ្នក​នឹង​មិន​អាច​ផ្ទុកឡើង​ឯកសារ​វគ្គ​សិក្សា ឬ​រូបភាព​ទម្រង់​អ្នក​ប្រើ​ថ្មី​បាន​ឡើយ ។</p>

<p>ដើម្បី​បើក​ការ​ផ្ទុក​ឯកសារ​ឡើង អ្នក (ឬ​អ្នក​គ្រប់គ្រង​ប្រព័ន្ធ​របស់​អ្នក) ត្រូវ​កែ​សម្រួល​ឯកសារ php.ini នៅ​លើ​ប្រព័ន្ធ​របស់​អ្នក និង​ផ្លាស់ប្ដូរ​ការ​កំណត់
<b>file_uploads</b> ទៅ​ជា \'1\' ។</p>';
$string['gdversion'] = 'កំណែ GD';
$string['gdversionerror'] = 'គួរ​តែ​មាន​បណ្ណាល័យ GD ដើម្បី​អាច​បង្កើត និង​ដំណើរការ​ជាមួយ​រូបភាព';
$string['gdversionhelp'] = '<p>ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ហាក់​ដូច​ជា​មិន​មាន​ដំឡើង GD ឡើយ ។</p>

<p>GD គឺ​ជា​បណ្ណាល័យ​ដែល PHP ត្រូវការ​ដើម្បី​អនុញ្ញាត​ឲ្យ Moodle ដំណើរការ​ជាមួយ​រូបភាព​បាន (ដូច​ជា រូប​តំណាង​ទម្រង់​អ្នក​ប្រើ) និង​បង្កើត​រូបភាព​ថ្មី (ដូច​ជា ក្រាហ្វ​កំណត់​ហេតុ) ។  Moodle នៅ​តែ​អាច​ធ្វើ​ការ​ដោយ​គ្មាន GD បាន ប៉ុន្តែ​គ្រាន់តែ​លក្ខណៈ​ពិសេស​ទាំងនេះ មិន​មាន​សម្រាប់​អ្នក​តែ​ប៉ុណ្ណោះ ។</p>

<p>ដើម្បី​បន្ថែម GD ទៅ PHP ក្នុង​យូនីក គឺ​ត្រូវ​ចងក្រង PHP ដោយ​ប្រើ​ប៉ារ៉ាម៉ែត្រ --with-gd ។</p>

<p>នៅ​ក្នុង​វីនដូ អ្នក​អាច​កែ​សម្រួល php.ini ហើយ​​បើក​​ជួរ​មួយ ដែល​យើង​ទៅ php_gd2.dll ។</p>';
$string['globalsquotes'] = 'ប្រើប្រាស់ Globals មិនមាន​សុវត្ថិភាព';
$string['globalsquoteserror'] = 'ជួសជុល​ការ​កំណត់ PHP របស់​អ្នក ៖ បិទ register_globals និង/ឬ បើក magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>បន្សំ​រវាង Magic Quotes GPC ដែល​បាន​បិទ និង Register Globals ដែល​បាន​បើក​ ​ចូល​គ្នា​នៅពេល​តែមួយ គឺ​មិន​ត្រូវបាន​ផ្ដល់អានុសាសន៍​ទេ ។</p>

<p>ការ​កំណត់​ដែល​បាន​ផ្ដល់​អានុសាសន៍​គឺ <b>magic_quotes_gpc = On</b> និង <b>register_globals = Off</b> ក្នុង php.ini របស់​អ្នក</p>

<p>ប្រសិន​បើ​អ្នក​មិនមាន​សិទ្ធិ​ចូល​ដំណើរការ​ទៅកាន់ php.ini របស់​អ្នក​ទេ​នោះ អ្នក​អាច​បន្ថែម​បន្ទាត់​ដូចខាងក្រោម ទៅ​ក្នុង​ឯកសារ .htaccess ក្នុង​ថត Moodle របស់​អ្នក ៖
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['help'] = 'ជំនួយ';
$string['iconvrecommended'] = 'អ្នក​គួរ​តែ​ដំឡើង​បណ្ណាល័យ ICONV ដើម្បី​ឲ្យ​សមត្ថភាព​ប្រព័ន្ធ​កាន់​តែ​ប្រសើរ ជា​ពិសេស ពេល​ដែល​តំបន់​បណ្ដាញ​របស់​អ្នក​គាំទ្រ​ភាសា​ដែល​មិនមែន​ជា​ភាសា​ឡាតាំង ។';
$string['info'] = 'ព័ត៌មាន';
$string['installation'] = 'ការ​ដំឡើង';
$string['invalidmd5'] = 'md5 មិនត្រឹមត្រូវ';
$string['langdownloaderror'] = 'ជា​អកុសល់​ភាសា \"$a\" មិនត្រូវ​បាន​ដំឡើង​ឡើយ ។ វា​នឹង​បន្ត​ដំឡើង​ជា​ភាសា​អង់គ្លេស ។';
$string['langdownloadok'] = 'ភាសា \"$a\" ត្រូវ​បាន​ដំឡើង​ដោយ​ជោគជ័យ ។ វា​នឹង​បន្ត​ដំឡើង​ជា​ភាសា​នេះ ។';
$string['language'] = 'ភាសា';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'វា​គួរ​តែ បិទ';
$string['magicquotesruntimehelp'] = '<p>Magic quotes runtime គួរតែ​ត្រូវ​បាន​បិទ​សម្រាប់ Moodle ដើម្បី​អាច​ដំណើរការ​បាន​ត្រឹមត្រូវ ។</p>

<p>ជាទូទៅ វា​ត្រូវ​បាន​បិទ​តាម​លំនាំដើម ... សូម​មើល​ការ​កំណត់ <b>magic_quotes_runtime</b> ក្នុង​ឯកសារ php.ini របស់​អ្នក ។</p>

<p>ប្រសិន​បើ​អ្នក​មិនមាន​សិទ្ធិ​ចូល​ដំណើរការ php.ini របស់​អ្នក​ទេនោះ អ្នក​អាច​បន្ថែម​បន្ទាត់​ដូចខាងក្រោម​ទៅ​ក្នុង​ឯកសារ .htaccess ក្នុង​ថត Moodle របស់​អ្នក ៖
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['mbstringrecommended'] = 'អ្នក​គួរ​តែ​ដំឡើង​បណ្ណាល័យ MBSTRING ដើម្បី​ឲ្យ​សមត្ថភាព​ប្រព័ន្ធ​កាន់​តែ​ប្រសើរ ជា​ពិសេស ពេល​ដែល​តំបន់​បណ្ដាញ​របស់​អ្នក​គាំទ្រ​ភាសា​មិនមែន​ឡាតាំង ។';
$string['memorylimit'] = 'សតិ​កំណត់';
$string['memorylimiterror'] = 'សតិ​កំណត់របស់​ PHP ត្រូវ​បាន​កំណត់​ទាប​ណាស់ ... អ្នក​អាច​មាន​បញ្ហា​នៅពេល​ក្រោយ ។';
$string['memorylimithelp'] = '<p>បច្ចុប្បន្ន សតិ​កំណត់​របស់ PHP សម្រាប់​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ត្រូវ​បាន​កំណត់​ជា $a ។</p>

<p>វា​អាច​បង្ក​ឲ្យ Moodle មាន​បញ្ហា​ជាមួយ​សតិ​នៅ​ពេល​ក្រោយ ជា​ពិសេស​នៅពេល​​អ្នក​មាន​ម៉ូឌុល​​បើក​ច្រើន និង/ឬ​អ្នក​ប្រើ​ច្រើន ។</p>

<p>យើង​ផ្ដល់​អនុសាសន៍​ថា អ្នក​គួរតែ​កំណត់​រចនា​សម្ព័ន្ធ PHP ជាមួយ​ចំនួន​កំណត់​ខ្ពស់​ជាងនេះ​តាម​ដែល​អាច ដូច​ជា 40M ។
មាន​វិធី​ជា​ច្រើន ក្នុង​ការ​ធ្វើ​វា ដែល​អ្នក​អាច​សាកល្បង​បាន ៖</p>
<ol>
<li>ប្រសិនបើ​អ្នក​អាច​ចងក្រង PHP ឡើង​វិញ​បាន​ដោយ​ប្រើ <i>--enable-memory-limit</i> ។
នោះ Moodle នឹង​អាច​កំណត់​​សតិ​កំណត់​ដោយ​ខ្លួន​ឯង ។</li>
<li>ប្រសិនបើ​អ្នក​មាន​សិទ្ធិ​ចូល​ដំណើរ​ការ​ឯកសារ php.ini របស់​អ្នក អ្នក​អាច​ផ្លាស់ប្ដូរ​ការ​កំណត់ <b>memory_limit</b> ក្នុង​ទីនោះ​ទៅ​តម្លៃ​ផ្សេង ដូច​ជា 40M ។ ប្រសិនបើ​អ្នក​មិន​មាន​សិទ្ធិ​ចូល​ដំណើរ​ការ​ទេ​នោះ អ្នក​អាច​ស្នើ​ឲ្យ​អ្នក​គ្រប់គ្រង​របស់​អ្នក​ធ្វើ​​ឲ្យ​អ្នក​តែ​ម្ដង ។</li>
<li>នៅ​លើ​ម៉ាស៊ីន​បម្រើ PHP មួយចំនួន ​អ្នក​អាច​បង្កើត​ឯកសារ .htaccess នៅ​ក្នុង​ថត Moodle ដែល​មាន​បន្ទាត់​នេះ ៖
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>ទោះយ៉ាង​ណា នៅ​លើ​ម៉ាស៊ីន​បម្រើ​មួយចំនួន ទង្វើរ​នេះ​នឹង​រារាំង​ទំព័រ PHP ​<b>ទាំងអស់</b> មិន​ឲ្យ​ដំណើរការ
(អ្នក​នឹង​ឃើញ​កំហុស នៅពេល​អ្នក​មើល​ទំព័រ) ដូច្នេះ​អ្នក​ត្រូវ​តែ​យក​ឯកសារ .htaccess ចេញ ។</p></li>
</ol>';
$string['missingrequiredfield'] = 'បាត់​វាល​ដែលត្រូវការ​មួយ​ចំនួន';
$string['moodledocslink'] = 'ឯកសារ Moodle សម្រាប់​ទំព័រ​នេះ';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server ដែល​​គាំទ្រ UTF-8 (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ឲ្យបាន​ត្រឹមត្រូវ ដោយ​ប្រើ​ផ្នែក​បន្ថែម MSSQL នោះទេ ដូច្នេះ​វា​អាច​ធ្វើ​ទំនាក់ទំនង​ជាមួយ SQL*Server ។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង PHP ឡើង​វិញ ។';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'ទោះ​យ៉ាង​ណា បើ​តំបន់​បណ្ដាញ​របស់​អ្នក​កំពុង​ប្រើ​តែ​​ភាសា iso-8859-1 (ឡាតាំង) នោះ​អ្នក​អាច​បន្ត​ប្រើ MySQL 4.1.12 (ឬ​ខ្ពស់ជាង) បច្ចុប្បន្ន​របស់​អ្នក ។';
$string['mysql416required'] = 'Moodle 1.6 ត្រូវការ MySQL កំណែ​យ៉ាង​ហោច​ណាស់ 4.1.16 ដើម្បី​ធានា​ថា​ទិន្នន័យ​ទាំងអស់ អាច​ត្រូវ​បាន​បម្លែង​ទៅជា UTF-8 នៅពេល​ខាងមុខ ។';
$string['mysqlextensionisnotpresentinphp'] = 'PHP មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ឲ្យបាន​ត្រឹមត្រូវ ដោយប្រើ​ផ្នែក​បន្ថែម MySQL នោះទេ ដូច្នេះ វា​អាច​ធ្វើ​ទំនាក់ទំនង​ជាមួយ MySQL ។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង PHP ឡើង​វិញ ។';
$string['mysqli'] = 'ធ្វើ​ឲ្យ​ MySQL ប្រសើរ (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'PHP មិន​ទាន់​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ត្រឹមត្រូវ​ជាមួយ​ផ្នែក​បន្ថែម​ MySQLi ដូច្នេះ​វា​មិន​អាច​ទាក់​ទង​ជាមួយ​ MySQL បាន។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង​ PHP ឡើង​វិញ ។  ផ្នែក​បន្ថែម MySQLi មិន​អាច​រក​បាន​សម្រាប់​ PHP 4 ។';
$string['name'] = 'ឈ្មោះ';
$string['next'] = 'បន្ទាប់';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ឲ្យបាន​ត្រឹមត្រូវ ដោយប្រើ​ផ្នែក​បន្ថែម OCI8 នោះទេ ដូច្នេះ​វា​អាច​ធ្វើ​ទំនាក់ទំនង​ជាមួយ Oracle ។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង PHP ឡើង​វិញ ។';
$string['odbc_mssql'] = 'SQL*Server លើ ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ឲ្យបាន​ត្រឹមត្រូវ ដោយប្រើ​ផ្នែក​បន្ថែម ODBC នោះ​ទេ ដូច្នេះ វា​អាច​ធ្វើ​ទំនាក់ទំនង​ជាមួយ SQL*Server ។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង PHP ឡើង​វិញ ។';
$string['ok'] = 'យល់ព្រម';
$string['opensslrecommended'] = 'ការ​ដំឡើងបណ្ណាល័យ OpenSSL ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍ -- វា​នឹង​អនុញ្ញាត​ឲ្យ​ប្រើ​មុខងារ បណ្ដាញ Moodle ។';
$string['pass'] = 'ឆ្លងផុត';
$string['password'] = 'ពាក្យ​សម្ងាត់';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​ឲ្យបាន​​ត្រឹមត្រូវ ដោយប្រើ​ផ្នែក​បន្ថែម PGSQL នោះ​ទេ ដូច្នេះ​វា​អាច​ធ្វើ​ទំនាក់ទំនង​ជាមួយ PostgreSQL ។ សូម​ពិនិត្យ​ឯកសារ php.ini របស់​អ្នក ឬ​ចងក្រង PHP ឡើង​វិញ ។';
$string['php50restricted'] = 'PHP 5.0.x មាន​បញ្ហា​មួយ​ចំនួន សូម​ធ្វើឲ្យ​ប្រសើរ​ទៅ 5.1.x ឬ​បន្ទាប​ទៅ 4.3.x ឬ 4.4.x';
$string['phpversion'] = 'កំណែ PHP';
$string['phpversionerror'] = 'កំណែ PHP យ៉ាង​ហោចណាស់​ត្រឹម 4.3.0 ឬ 5.1.0 (5.0.x នៅ​មាន​បញ្ហា​មួយ​ចំនួន) ។';
$string['phpversionhelp'] = '<p>Moodle ទាមទារ​កំណែ PHP យ៉ាង​ហោច​ណាស់​ត្រឹម 4.3.0 ឬ 5.1.0 (5.0.x នៅ​មាន​បញ្ហា​មួយ​ចំនួន) ។</p>
<p>អ្នក​កំពុង​រត់​កំណែ $a</p>
<p>អ្នក​ត្រូវ​តែ​ធ្វើ​ឲ្យ PHP ប្រសើរ ឬ​ផ្លាស់ទី​ទៅ​ម៉ាស៊ីន​ដែល​មាន​កំណែ PHP ថ្មី ‌!<br/>(ក្នុង​ករណី 5.0.x អ្នក​ក៏​អាច​បន្ទាប​ទៅ​កំណែ 4.4.x ផង​ដែរ)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['previous'] = 'មុន​';
$string['qtyperqpwillberemoved'] = '​កំឡុង​ពេល​ធ្វើ​ឲ្យ​ប្រសើរ ប្រភេទ​សំណួរ RQP នឹង​ត្រូវ​បាន​យកចេញ ។ អ្នក​មិន​ប្រើ​ប្រភេទ​សំណួរ​នេះ​ទៀត​ទេ ដូច្នេះ​អ្នក​គួរតែ​មិន​ជួប​បញ្ហាទេ ។';
$string['qtyperqpwillberemovedanyway'] = 'កំឡុង​ពេល​ធ្វើ​ឲ្យ​ប្រសើរ ប្រភេទ​សំណួរ RQP នឹង​ត្រូវ​បាន​យកចេញ ។ អ្នក​មាន​ប្រភេទ​សំណួរ RQP មួយ​ចំនួន​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក ហើយ​សំណួរ​ទាំងនេះ​នឹង​ឈប់​ដំណើរការ​ រហូត​ទាល់តែ​អ្នក​ដំឡើង​កូដ​ពី http://moodle.org/mod/data/view.php?d=13&amp;rid=797 មុនពេល​​បន្ត​ធ្វើឲ្យ​​ប្រសើរ ។';
$string['remotedownloaderror'] = 'បាន​បរាជ័យយ​ក្នុងការ​ទាញយក​សមាភាព​ទៅ​ម៉ាស៊ីន​បម្រើ​អ្នក​អ្នក សូម​ផ្ទៀងផ្ទាត់​ការ​កំណត់ប្រូកស៊ីផ្នែក​បន្ថែម PHP cURL ត្រូវ​បានផ្ដល់​អនុសាសន៍​យ៉ា​ង​ខ្លាំង ។<br /><br />អ្នក​ត្រូវ​តែ​ទាញយក <a href=\"$a->url\">$a->url</a> ឯកសារ​ដោយដៃ ចម្លង​វា​ទៅ​ក្នុង \"$a->dest\" នៅ​ក្នុងម៉ាស៊ីនបម្រើ​របស់អ្នក និង​ពន្លា​វា​នៅ​ទីនោះ ។';
$string['remotedownloadnotallowed'] = 'ការ​ទាញយក​សមាសភាគ​ទៅ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​គឺ​មិនត្រូវបាន​អនុញ្ញាត​ឡើយ (បាន​បិទ allow_url_fopen) ។<br /><br />អ្នក​ត្រូវ​តែ​ទាញយក​​ឯកសារ <a href=\"$a->url\">$a->url</a> ដោយ​ដៃ ហើយ​ចម្លង​វា​ទៅ \"$a->dest\" នៅ​ក្នុង​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ហើយ​ពន្លា​វា​នៅ​ទីនេះ ។';
$string['report'] = 'របាយការណ៍';
$string['restricted'] = 'បាន​ដាក់​កម្រិត';
$string['safemode'] = 'របៀប​សុវត្ថិភាព';
$string['safemodeerror'] = 'Moodle អាច​មាន​បញ្ហា នៅពេល​ដែល​បើក​របៀប​សុវត្ថិភាព';
$string['safemodehelp'] = '<p>Moodle អាច​មាន​បញ្ហា​ផ្សេងៗ​ជាច្រើន នៅពេល​ដែល​បើក​របៀប​សុវត្ថិភាព ត្រង់ថា​វា​ប្រហែល​ជា​មិន​ត្រូវ​បាន​អនុញ្ញាត ឲ្យ​បង្កើត​ឯកសារ​ថ្មី ។</p>

<p>ជាទូទៅ របៀប​សុវត្ថិភាព​ត្រូវ​បាន​បើក ដោយ​ម៉ាស៊ីន​បណ្ដាញ​សាធារណៈ​ដែល​មាន​បញ្ហា ដូច្នេះ​អ្នក​អាច​រក​ក្រុម​ហ៊ុន​បង្ហោះ​បណ្ដាញ​ថ្មី សម្រាប់​តំបន់​បណ្ដាញ Moodle របស់​អ្នក ។</p>

<p>អ្នក​អាច​សាកល្បង​បន្ត​ដំឡើង​បាន ប្រសិនបើ​អ្នក​ចង់ ប៉ុន្តែ​នឹង​មាន​បញ្ហា​បន្តិចបន្តួច​នៅ​ពេល​ក្រោយ ។</p>';
$string['serverchecks'] = 'ពិនិត្យ​ម៉ាស៊ីន​បម្រើ';
$string['sessionautostart'] = 'ចាប់ផ្ដើម​សម័យ​ដោយ​ស្វ័យប្រវត្តិ';
$string['sessionautostarterror'] = 'វា​គួរ​តែ បិទ';
$string['sessionautostarthelp'] = '<p>Moodle ទាមទារ​ការ​គាំទ្រ​សម័យ ហើយ​វា​នឹង​មិន​ដំណើរការ​ឡើយបើ​គ្មាន ។</p>

<p>សម័យ​អាច​ត្រូវ​បាន​បើក​ក្នុង​ឯកសារ php.ini ... សូម​រក​មើល​ប៉ារ៉ាម៉ែត្រ session.auto_start ។</p>';
$string['skipdbencodingtest'] = 'រំលង​ការ​សាកល្បង​អ៊ីនកូដឌីង​មូលដ្ឋាន​ទិន្នន័យ';
$string['status'] = 'ស្ថានភាព';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'អង់គ្លេស';
$string['unicoderecommended'] = 'អ្នក​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ឲ្យ​ទុក​ទិន្នន័យ​របស់​អ្នក​ទាំងអស់​ជា​យូនីកូដ (UTF-8) ។ ការ​ដំឡើង​ថ្មី​គួរតែ​ត្រូវ​បាន​ប្រព្រឹត្ត​ទៅក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ដែល​​មាន​សំណុំ​តួអក្សរ​របស់​លំនាំដើម​ជា​យូនីកូដ ។ ប្រសិន​បើ​អ្នក​កំពុង​តែ​ធ្វើ​ឲ្យ​ប្រសើរ អ្នក​គួរតែ​អនុវត្ត​​ដំណើរការ​ប្ដូរ UTF-8 (សូម​មើល​ទំព័រ​អ្នក​គ្រប់គ្រង) ។';
$string['unicoderequired'] = 'វា​ត្រូវ​បានទាមទារ​ឲ្យ​អ្នក​ទុក​ទិន្នន័យ​របស់​អ្នក​ទាំងអស់​ជា​ទ្រង់ទ្រាយ​យូនីកូដ (UTF-8) ។ ការ​ដំឡើង​ថ្មី​ត្រូវតែ​បាន​ប្រព្រឹត្ត​ទៅក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ដែល​មាន​សំណុំ​តួអក្សរ​លំនាំដើម​ជា​យូនីកូដ ។ ប្រសិន​បើ​អ្នក​កំពុង​ធ្វើ​ឲ្យ​ប្រសើរ អ្នក​គួរតែ​អនុវត្ត​ដំណើរការ​ប្ដូរ UTF-8 (សូម​មើល​ទំព័រ​អ្នក​គ្រប់គ្រង) ។';
$string['user'] = 'អ្នកប្រើ';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'អ្នក​កំពុង​មើល​ទំព័រ​នេះ ពីព្រោះ​អ្នក​បាន​ដំឡើង និង​ចាប់ផ្ដើម​ដំណើរការ​កញ្ចប់ <strong>$a->packname $a->packversion</strong> ដោយ​ជោគជ័យ ក្នុង​កុំព្យូទ័រ​របស់​អ្នក ។ សូម​អបអរ​សាទរ!';
$string['welcomep30'] = 'ការ​ចេញ​ផ្សាយ <strong>$a->installername</strong> នេះ រួម​បញ្ចូល​នូវ​កម្មវិធី​សម្រាប់​បង្កើត​បរិស្ថាន​មួយ​ដែល <strong>Moodle</strong> នឹង​ប្រតិបត្តិ ។ វា​មាន​ឈ្មោះ​ថា ៖';
$string['welcomep40'] = 'កញ្ចប់​ក៏​​រួម​បញ្ចូល​ផងដែរ​នូវ <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong> ។';
$string['welcomep50'] = 'ការ​ប្រើប្រាស់​កម្មវិធី​ទាំងអស់​ក្នុង​កញ្ចប់​នេះ ត្រូវ​បាន​គ្រប់គ្រង​ដោយ​​អាជ្ញាបណ្ណ​របស់​ពួក​វា​រៀងៗ​ខ្លួន ។ កញ្ចប់ <strong>$a->installername</strong> ពេញ​លេញ​គឺ​ជា <a href=\"http://www.opensource.org/docs/definition_plain.html\">កម្មវិធី​កូដ​បើកចំហ</a> ហើយ​ត្រូវ​បាន​ចែកចាយ​ក្រោម​អាជ្ញាបណ្ណ <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> ។';
$string['welcomep60'] = 'ទំព័រ​ខាង​ក្រោម នឹង​ណែនាំ​អ្នកតាម​ជំហាន​ដ៏​ងាយស្រួល​ ដើម្បីកំណត់​រចនា​សម្ព័ន្ធ និង​រៀបចំ <strong>Moodle</strong> នៅ​លើ​កុំព្យូទ័រ​របស់​អ្នក ។ អ្នក​អាច​ទទួលយក​នូវ​ការ​កំណត់​លំនាំ​ដើម ឬ​​កែ​ប្រែ​ពួក​វា​ឲ្យ​ត្រូវ​ទៅ​នឹង​តម្រូវ​ការ​របស់​អ្នក​ផ្ទាល់ ។';
$string['welcomep70'] = 'ចុច​ប៊ូតុង \"បន្ទាប់\" នៅ​ខាង​ក្រោម ដើម្បី​បន្ត​រៀបចំ <strong>Moodle</strong> ។';
$string['wrongdestpath'] = 'ផ្លូវ​ទិសដៅ​មិនត្រឹមត្រូវ ។';
$string['wrongsourcebase'] = 'មូលដ្ឋាន URL ប្រភព​មិនត្រឹមត្រូវ ។';
$string['wrongzipfilename'] = 'ឈ្មោះ​ឯកសារ ZIP មិនត្រឹមត្រូវ ។';
$string['wwwroot'] = 'អាសយដ្ឋាន​បណ្ដាញ';
$string['wwwrooterror'] = '\'អាសយដ្ឋាន​បណ្ដាញ\' ដូច​ជា​មិន​ត្រឹមត្រូវ ព្រោះ​ការ​ដំឡើង Moodle មិន​មាន​នៅ​ទីនោះ​ទេ ។ តម្លៃ​ខាង​ក្រោម​ត្រូវ​បាន​កំណត់​ឡើង​វិញ ។';
?>
